/* News Systeme Configuration */

#area_mid .article {
    padding: 10px;
    margin: 0;
    border-bottom: 1px grey solid;
}

#area_mid .article .footer {
    border-top: none;
}

#area_mid .article:nth-child(odd) {

}

#area_mid .article:nth-child(even) {

}

#area_mid .article:last-child {
    border-bottom: none;
}

#area_mid .article h2 {

}

/* Hide additional news information */
#area_mid .article .news-list-category,
#area_mid .article .news-list-tags,
#area_mid .article .news-list-author {
    display: none;
}

#area_mid .article .news-list-date {
    border: none;
}

#area_mid .article .news-img-wrapper {

}

/* News Image Preview Configuration */
#area_mid .article .news-img-wrapper,
#area_mid .article img {
    max-width: 170px;
    max-height: 170px;
    width: auto;
}

#area_mid .article .news-img-wrap {
    margin-left: 10px;
    margin-top: 10px;
    background: none;
}

#area_mid .news .article .news-img-wrap a {
    border: none;
    background: none;
}
